SHA384SUM(1)

NAME
sha384sum - compute and check SHA384 message digest

SYNOPSIS
sha384sum [OPTION] [FILE]...
sha384sum [OPTION] --check [FILE]

DESCRIPTION

Print or check SHA384 (384-bit) checksums. With no FILE, or when FILE is -, read standard input.

-b, --binary
    read files in binary mode (default on DOS/Windows)

-c, --check
    check SHA384 sums against given list

-t, --text
    read files in text mode (default)

  The following two options are useful only when verifying checksums:

--status
    don't output anything, status code shows success

-w, --warn
    warn about improperly formated checksum lines

--help
    display this help and exit

--version
    output version information and exit

The sums are computed as described in FIPS-180-2. When checking, the input should be a former output of this program. The default mode is to print a line with checksum, a character indicating type (`*' for binary, ` ' for text), and name for each FILE.

AUTHOR
Written by Ulrich Drepper, Scott Miller, and David Madore.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for sha384sum is maintained as a Texinfo manual. If the info and sha384sum programs are properly installed at your site, the command

    info coreutils sha384sum

should give you access to the complete manual.